---
lorry_config_container_prefix: container
lorry_config_container_image: registry.gitlab.com/freedesktop-sdk/infrastructure/freedesktop-sdk-docker-images/lorry
lorry_config_root_dir: /opt/lorry
lorry_config_dest: /config
lorry_config_db_dest: /db
lorry_config_html_dest: /html
lorry_config_working_dest: /working-area
